none
Совместимость Lync 2010 RRS feed

  • Вопрос

  • Приветствую всех!

    У меня такая вот хитрая проблема:

    Установил Lync 2010 Server, установка прошла без проблем, все запустилось и заработало. Но только в части сервера. 

    Установил клиент Lync 2010 - и тут мне выдается сообщение, что данный клиент не совместим. Установил английскую версию - тоже самое. Установил клиент от OCS 2007 R2 - тоже не совместим. Я уже не знаю куда рыть и где смотреть. Смотрел в правилах блокировки клиента на сервере, установил везде " Allow" но все без толку.

    Единственное за что можно зацепиться, так это то, что раньше стоял сервер OCS 2007 R2, потом его удалили, и криво удалили. Пришлось ручками дочищать AD через ADSI. Но ошибок ни каких нет. 

    18 февраля 2011 г. 8:58

Ответы

  • Как вариант зайти посмотреть на консоли Lync: Clients -> Client version policy

     


    Если софт у вас повис, значит левый был релиз!

    Там тоже правил, без результата =(

    Проблема решилась переустановкой ОС, скорее всего проблема была где-то в GPO.

    • Помечено в качестве ответа Aminochron 22 февраля 2011 г. 2:20
    22 февраля 2011 г. 2:20

Все ответы

  • Попробуйте имя сервера прописать руками. может не к тому подключаетесь.

    18 февраля 2011 г. 18:13
  • Попробуйте имя сервера прописать руками. может не к тому подключаетесь.

    Пробовал, все равно - не совместимая версия.

    Я вот что еще заметил, клиент Lync 2010 прекрасно подключается на следующих системах:

    Windows XP Proffesional SP 3

    Windows 7 Proffesional x86

    Windows Server 2008 R2 DataCenter x64

     

    А вот на Windows 7 Proffesional x64 не работает, говорит про не совместимость версий. Читал про NTLM аутентификацию, включал-выключал, результата нет.

    В чем еще может быть проблема?

    20 февраля 2011 г. 10:59
  • пока догадок нет. довольно странная ситуация. Приведите целиком сообщение об ошибке на английском языке. Или скриншот.

    Кстати, правильно я понимаю, что на x86 версию Windows вы ставили x86 версию клиента и на x64 версию Windows вы ставили x64 версию клиента? И ошибка у вас не при установке, а при попытке подключения к серверу?

    20 февраля 2011 г. 11:10
  • пока догадок нет. довольно странная ситуация. Приведите целиком сообщение об ошибке на английском языке. Или скриншот.

    Кстати, правильно я понимаю, что на x86 версию Windows вы ставили x86 версию клиента и на x64 версию Windows вы ставили x64 версию клиента? И ошибка у вас не при установке, а при попытке подключения к серверу?

    Да, правильно, на х86 ставил х86 версию, на х64 ставил х64 версию соответственно.

    Вот чего Lync 2010 пишет: Версия Microsoft Lync 2010 не может использоваться для входа на сервер. Для получения нужной версии обратитесь в группу поддержки. 

    Почти тоже самое (про не совместимость версий) пишет и Communicator 2007R2.

    И так пишет постоянно, разницы нет включена 128-битная NTLM аутентификация или нет. 

     

    21 февраля 2011 г. 2:19
  • Как вариант зайти посмотреть на консоли Lync: Clients -> Client version policy

     


    Если софт у вас повис, значит левый был релиз!
    21 февраля 2011 г. 11:06
  • Как вариант зайти посмотреть на консоли Lync: Clients -> Client version policy

     


    Если софт у вас повис, значит левый был релиз!

    Там тоже правил, без результата =(

    Проблема решилась переустановкой ОС, скорее всего проблема была где-то в GPO.

    • Помечено в качестве ответа Aminochron 22 февраля 2011 г. 2:20
    22 февраля 2011 г. 2:20
  • Словил ту же проблему. Поставил сервак, обновил,добавил пользователей. На win 2008r2 se поставил клиент, обновил - при попытке конекта: версия Microsoft lync не может использоваться для входа на сервер. 

    Поставил клиента на сам сервер линка - те же грабли.

    Куда копать? я вижу что тема уже не однократно подымалась, но пока готового решения кроме переустановки системы так и не нашли?

    Проблема оказалась в том что я пытался подключится к lync , залогинившись под другой учеткой.  Перелогинился под нужной учеткой и нормально соединился с сервером.

    • Изменено RPovorov 11 декабря 2012 г. 12:55
    11 декабря 2012 г. 11:31